.category-icon {
    bottom: 10%;
    height: 40px;
    left: 50%;
    position: absolute;
    width: 40px;
}
.icon-fashion {
    background-image: url(images/icon-fashion.png");
}

.breadcrumb, .breadcrumb a {
	color: #fff;
}

p{ margin:0 0 20px; color:#666666; font-size:13px; text-align:left; font-family: 'HelveticaNeueLTProLt';}
h2{ margin-top:540px; color:#fff; font-family: 'frutigerRoman'; font-size:36px; text-align:center;}
h3{ margin:25px 0 18px; color:#333333; font-family: 'frutigerRoman'; font-size:18px; text-transform:uppercase; text-align:center;}
h4{ margin:8px 0; color:#333333; font-family: 'frutigerBold'; font-size:16px; text-align:center;}
ol,ul {list-style:none; margin:0; padding:0; outline: 0;}
dl{ text-align:center;}
.container{ background:#fff;}
.full{ margin-bottom:0;}
.readMoreBox{ position:absolute; right:0; top:218px; overflow:hidden; width:445px; height:235px; background:#fff; opacity:0.8; filter:alpha(opacity=80); text-align:center;}
.read-more{ display:block; margin:0 auto; width:63px; height:64px; line-height:15px; padding:16px 0 0; background: url(images/bg_readmore.png) no-repeat 0 0; font-family: 'frutigerBold', sans-serif; font-size:14px; color:#FFF;}
.row-slider{ margin-bottom:0;}

.portfolio-header{background:#fff;}
.portfolio-header{ padding:0 0 10px; margin-bottom:20px; border-bottom:1px solid #b7b7b7;}
.portfolio-header h2{ float:left; margin-left:210px;}
.socialBox{ float:right; margin:5px 30px 0 0;}

.portfolio-content{ border-bottom:1px solid #bcbcbc;}
a.btnLocaiton{ display:block; margin:0 auto; width:201px; height:30px; padding:6px 0 0 52px; background:url(images/portfolio/btn-location.png) no-repeat 0 0; font-family: 'frutigerBold', sans-serif; font-size:13px; color:#FFF;}
a.btnLocaiton:hover {
	background-position: 0 -30px;
}
.photoContainer{ padding-bottom:30px; border-left:1px solid #e9e9e9;}
.photoList li{ float:left; margin:0 10px 20px;}
.eventsContainer{ /*float:left; width:265px;*/ padding-left:28px; }
.eventImg{ float:left; width:100px;}
.eventcontent{ float:left; width:160px; padding:0 18px; text-align:center;}
.eventcontent p{ margin-bottom:8px; font-size:12px; line-height:14px;}
.eventcontent a{ font-size:12px; color:#666666; text-decoration:underline; font-family: 'frutigerBold';}

.details-content{ margin:0 auto; text-align:center;}
.detail-content-social{ display:inline-block; zoom:1; *display:inline; color:#333333; font-size:14px; text-transform:uppercase; font-family: 'frutigerBold'; margin-bottom:10px;}
.detail-content-social li{ float:left; padding:0 10px; border-right:1px solid #e9e9e9;}
.detail-content-social li a{ display:inline-block; color:#333333; font-size:14px; text-transform:uppercase; font-family: 'frutigerBold';  }
.detail-content-social li a:hover{ color:#a7834b;}
.detail-content-social .website{
	padding-left:0 !important;
}
.website a{ padding-right:45px; background:url(images/portfolio/icon-web.png) no-repeat right 0;}
.location a{ padding-right:20px; background:url(images/portfolio/icon-location.png) no-repeat right 0;}
.leasing {border:0 !important;}
.leasing a{ padding-right:27px; background:url(images/portfolio/leasing-icon.png) no-repeat right 0; }
.detail-content-social .socialContainer{ width:205px; border:0;}
.socialContainer span{ float:left;}
/*
.socialContainer a{ float:left; width:28px; height:29px; margin:-4px 4px 0 0; text-indent:-9999px;}
.socialContainer .btnFb{ background: url(/resources/css/images/share_facebook.png) no-repeat 0 0;}
.socialContainer .btnTwitter{ background: url(/resources/css/images/share_twitter.png) no-repeat 0 0;}
.socialContainer .btnWeibo{ background: url(/resources/css/images/share_weibo.png) no-repeat 0 0;}
.socialContainer .btnPinterest{ background: url(/resources/css/images/share_pinterest.png) no-repeat 0 0;}
.socialContainer .btnEmail{ background: url(/resources/css/images/share_email.png) no-repeat 0 0;}
*/

.slider-container { width:552px; height: 487px; margin:0 auto;}
.slider-container .stage {
	height: 356px;
	margin-bottom: 20px;
}
.slider-container .navigation {
	height: 111px;
}
.slider-container .carousel-navigation li {
	margin-right: 16px;
}
.slider-container .carousel-navigation li img {
    border: none;
}
.slider-thumb{ margin-left:-16px;}
.slider-img{ margin-bottom:20px;}
.slider-thumb li{ float:left; margin-left:16px; }

.portfolio-location{ overflow:hidden; padding:5px 0 25px; background:#efefef; }
.locationList{ float:left; position:relative; left:50%;}
.locationList li{ float:left; position:relative; left:-50%; margin-right:20px; }
.locationList img{ display:block; margin-bottom:8px;}
.locationList span{ font-size:16px; color:#666666; font-family: 'frutigerRoman'; text-transform:uppercase;}


.floatBox{ background:url(images/portfolio/bg-white.png) repeat 0 0; text-align:center; padding: 20px;}
.floatBox h3 {
	font-family: 'frutigerRoman';
	font-size: 36px;
	color: #a7834b;
	margin: 0;
	padding: 0;
}
.floatBox h4 {
	font-family: 'frutigerBold';
	font-size: 18px;
	color: #000;
}
.floatBox p {
	font-family: 'HelveticaNeueLTProLt';
	text-align: center;
}
.helper-inner {
width: 30%;
}

.stage .details{
position: absolute;
width: 100%;
top: 0;
height: 100%;
text-align: right;
padding-right:30px;
}

.subTitle {
	font-family: 'frutigerRoman';
	line-height: 16px;
	text-align: center;
	float:left;
	padding: 40px 80px;
	padding-left:0;
}
.subTitle i {
	font-size: 18px;
	color: #000;
	font-style: normal;
	
}
.subTitle b {
	font-size: 11px;
	color: #666666;
	font-weight: normal;
}




.portfolio-title{ padding:4px; border-top:1px solid #b7b7b7;background:#eeeeee; color:#a7834b; font-size:18px; font-family: 'frutigerBold'; text-transform:uppercase; text-align:center;}
.portfolio-retail-slider{ 
	background:#fff;
	margin-bottom: 0;
	text-align:center;
}


.portfolio-retail-slider .navigation{ 
	width:auto; 
	margin:0 auto; 
	padding-top:16px; 
	background:#fff;
	position: relative; 
	top: auto;
	height: 145px;
	display: inline-block;
	zoom:1;
	*display: inline;
}
.productSlide{
float:left;
position:relative;
width:631px;
}

 .productSlide a.jcarousel-control-prev{
	left:-39px !important;
	top: 30% !important; 
}

.productSlide a.jcarousel-control-next{
	right:0 !important;
	top: 30% !important; 
}
.cycle-2.cycle-slideshow.propertyList.carousel.carousel-navigation{
	
	min-width:0;
	
}
.portfolio-retail-slider .prev-navigation, 
.portfolio-retail-slider .next-navigation { 
	width:40px; 
	height:61px; 
	top:50px; 
	border-radius:0; 
	text-shadow:none; 
	box-shadow:none;
	text-indent: -10000px;
}
.portfolio-retail-slider .prev-navigation{ 
	background:url(images/portfolio/btn-prev.png) repeat 0 0; 
	left:-130px; 
}
.portfolio-retail-slider .next-navigation{ 
	background:url(images/portfolio/btn-next.png) repeat 0 0; 
	right:-130px; 
}
.portfolio-retail-slider .carousel li { 
	position:relative;
}
.layer{ position:absolute; left:0; top:-111px; width:100%; height:100%; background:url(images/portfolio/bg-white.png) repeat 0 0; text-align:center;}
.portfolio-retail-slider .carousel-navigation li, 
.portfolio-retail-slider .carousel-navigation li img {
	width: 151px;
	height: 111px;
}
.portfolio-retail-slider .carousel-navigation li.active img {
	border: 5px solid #FFFFFF;
}
.portfolio-retail-slider .carousel-navigation .name{ margin:18px 0 5px; color:#666666; font-size:12px; text-transform:uppercase; font-family: 'frutigerBold';}
.portfolio-retail-slider .carousel-navigation .sepLine{ padding-bottom:5px;}
.portfolio-retail-slider .carousel-navigation h3{ margin: 10px 0 0 0; font-size:18px; text-transform:none; color: #a7834b;}
.price{ font-size:13px; color:#666666; font-family: 'HelveticaNeueLTProLt';}
.portfolio-border{ /*border-bottom:1px solid #B7B7B7;*/ margin-top:20px; margin-bottom:0;}

.portfolio-content .box-506h {
	background: none;
}

.portfolio-location.artmallb {
	background: #fff;
}

.artmallb .boxContent {
	position: absolute;
	z-index: 999;
	width: 400px;
	background: url(images/whiteOverly.png) 0 0 repeat;
	color: #666666;
	padding: 0 30px;
	padding-bottom: 50px;
	text-align: center;
	left:90px;
	top:100px;
}

.artmallb .boxContent p {
	text-align: center;
}
.artmallb .boxContent h3 {
	color: #fff;
	font-family: 'frutigerBold';
	font-size: 36px;
	margin: -32px 0 0 0;
}


a.btnLocation {
	background: url(../images/portfolio/btn-location.png) 0 0 no-repeat;
	width: 201px;
	margin: 0 auto;
	height: 30px;
	display: block;
	font-family: 'frutigerBold';
	font-size: 14px;
	color: #fff;
	 text-transform:uppercase;
	 padding: 4px 20px 0 0;
	
}
a.btnLocation:hover {
	background-position: 0 -30px;
}


.k11logo {
	position: absolute;
	left: 30px;
	bottom: 30px;
}





/* ========================================================================
 * Tab
 * ======================================================================== */
.protfolio-office .full {
/*	background: url(../images/portfolio/portfolio_offices_01.jpg) 0 0 no-repeat;
	min-height: 669px;*/
}

.protfolio-residentials {
/*	background: url(../images/portfolio/bg_residential.jpg) 0 0 no-repeat;*/
/*	min-height: 670px;*/
}

.protfolio-office h2, .protfolio-residentials h2 {
	font-family: 'frutigerRoman',sans-serif;
	font-size: 30px;
	color: #a7834b;
	text-align: center;
	margin: 0;
	text-transform: uppercase;
}

i.dashBrown {
	margin: 10px 0 10px 50%;
}
 
.nav-tabs {
	border-bottom: none;
}
.tabContainer {
	width: 400px;
	min-height: 200px;
    right: 90px;
    top: 30px;
    position: absolute;
	z-index:888;
}
.tabContainer .nav-tabs {
	margin-bottom: 2px;
}
.tabContainer .nav-tabs > li {
	width: 50%;
	text-align: center;
}
.tabContainer .nav-tabs > li > a {
	background-color: #FFFFFF;
    color: #A7824B;
    border: none;
	border-radius: 0;
	font-family: 'frutigerRoman',sans-serif;
	font-size: 14px;
	padding: 4px;
	text-transform: uppercase;
}

.tabContainer .nav-tabs > li.active > a, 
.tabContainer .nav-tabs > li.active > a:hover, 
.tabContainer .nav-tabs > li.active > a:focus {
    background-color: #A7824B;
    color: #FFFFFF;
    cursor: default;
    border: none;
	border-radius: 0;
}

.tabContainer .tab-content {
    background: url(../../images/bg_layer.png") repeat scroll 0 0 transparent;
    color: #666666;
    min-height: 200px;
    padding: 25px 30px;
    width: 398px;
}

.col2-xs-1.detailsContainer .box-506h{
	width:75%;
	margin:0 auto;
}
.portfolio-location.artmallb #thumb-cycle{
width: 90%;
margin: 0 auto;
min-width: 0;
}
.portfolio-location.artmallb .navigation #prev2, .portfolio-location.artmallb .navigation #prev3 {
left: 1% !important;
}
.portfolio-location.artmallb .navigation #next2, .portfolio-location.artmallb .navigation #next3 {
right: 1% !important;
}
.protfolio-residentials .tabContainer{
	top:130px;
}